
body
{
	font : 16px "Viner Hand ITC", cursive;
	color : #000000;
	background-color : #fffff0;
}

a
{text-decoration : none;}

img
{border : none;}

#pleinePage
{
	position : absolute;
	left : 50%;
	width : 1024px;
	margin-left : -512px;
	padding : 0px 15px;
	background-color : #f5f5dc;
}

#imgKFM
{
	float : left;
	margin-left : 100px;
	margin-right : 20px;
}

#validatorW3C
{
	float : right;
	margin-top : 10px;
}

#titreSite
{line-height : 15px;}

.presentationSite
{line-height : 10px;}

.titreJeu
{padding-top : 30px;}

#titreJeuPourChars
{padding-top : 180px;}

.chars
{
	float : left;
	height : 150px;
	position : relative;
}

.chars img
{
	position : absolute;
	bottom : 0;
	cursor : pointer;
}

.charsPres
{
	float : left;
	width : 180px;
	height : 150px;
	visibility : hidden;
	font : 13px Arial, sans-serif;
	padding : 25px 0px 0px 10px;
}

.labelDetail
{
	display: block;
	float : left;
	width : 65px;
	text-align : right;
	background-color : #fffff0;
}

.charDetail
{font-weight : bold;}

.charDownload
{margin-left : 53px;}

#leerekka
{width : 68px;}

#kojirohsanada
{width : 82px;}

#amanohyo
{width : 77px;}

#beavis
{width : 31px;}

#lastBlade img, #fatalFury img, #beavisButthead img, #bluesJourney img
{padding-right : 4px;}

#bluesJourney
{margin-bottom : 60px;}

div.jqDockLabel
{
	white-space : nowrap;
	font-size : 14px;
	color : #ffffff;
	text-shadow : 0.1em 0.1em 0.1em #000000;
}

.divListingRep
{
	text-align : center;
	margin-top : 100px;
	font-weight : bold;
}